Subject: Dr. Sinden Dead

From: [email-masked] (mspear)
Date: 21 Jan 1995 23:13:06 -0500

Since this newsgroup is into myco-culture perhaps the membership would
want to learn of the passing of the great Dr. James Sinden. 

Sinden entered the button mushroom industry in the 1940s.  At that
time the Agaricus industry is where the Exotics industry is now. 
Sinden did a lot including the invention of grain spawn, the short
composting method, growing in trays, and other innovations we take
for granted nowdays.

Sinden lived past 90 to see acclaim from those who knew his
accomplishments.  There are not many like Doc.